scrub-obsolete Package - xcb-util

This error mostly occurs when Salsa is unreachable, usually during upgrades to a newer version of GitLab.

Run locally

Try this locally (using the lintian-brush package):

debcheckout xcb-util
cd xcb-util
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

More details

Full run details

Historical runs